Bug 189993 - alsa sound mute on sony vaio vgn-a497xp
alsa sound mute on sony vaio vgn-a497xp
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-26 11:02 EDT by fabio
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-15 11:07:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is the file that report the error to suscribe to bugzilla (8.29 KB, text/plain)
2006-04-26 11:02 EDT, fabio
no flags Details
new scsound.log (8.46 KB, application/octet-stream)
2006-04-28 05:58 EDT, fabio
no flags Details

  None (edit)
Description fabio 2006-04-26 11:02:06 EDT
Description of problem:
on my vaio gn-a497xp i install fedora core 5. recognize an hda-intel and on the
mixer a hda-intel and a relatek alc260 oss mixer. the master volume is at max
but there aren't any sound.

Version-Release number of selected component (if applicable):


How reproducible:
install fedora on sony vaio vgn-a497xp

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 fabio 2006-04-26 11:02:07 EDT
Created attachment 128257 [details]
this is the file that report the error to suscribe to bugzilla
Comment 2 Martin Stransky 2006-04-26 18:36:22 EDT
Could you check the latest driver? how-to is here -
http://people.redhat.com/stransky/alsa/
Comment 3 fabio 2006-04-27 07:45:08 EDT
i ve installed alsadriver rebuild alsa-lib e alsa-utils unmute alsa mixer but
the speaker is mute????

why??
Comment 4 Martin Stransky 2006-04-28 02:05:28 EDT
It may be a bug in driver and/or missing support for your card. Could you please
run system-config-soundcard and attach /root/scsound.log again?

Eventualy you can report your problem to ALSA site (http://www.alsa-project.org).
Comment 5 fabio 2006-04-28 05:58:02 EDT
Created attachment 128352 [details]
new scsound.log

this is the new scsound.log
Comment 6 Martin Stransky 2006-04-28 06:15:45 EDT
Have you checked unmuting any channels?
Comment 7 fabio 2006-04-28 06:21:52 EDT
yes i unmute all chanell with alsamixer
Comment 8 Martin Stransky 2006-05-15 11:07:56 EDT
okay, report your problem here - https://bugtrack.alsa-project.org/alsa-bug/

Note You need to log in before you can comment on or make changes to this bug.